tic
broj_populacija=100000;
broj_el_u_uzorku=1000;
broj_uzoraka=2000;
verovatnoca_A=0.3;
n_histogram=20;

raspodela=zeros(1,broj_uzoraka);
populacija=binornd(1,verovatnoca_A,1,broj_populacija);
for i=1:broj_uzoraka
 x=randperm(broj_populacija);
 y=populacija(x(1:broj_el_u_uzorku));
 raspodela(i)=sum(y)/broj_el_u_uzorku;
end
figure
hist(raspodela,n_histogram);
xlabel('Srednja vrednost uzorka');
ylabel('Ucestanost');
xlim([0 0.5])
toc
